<?xml version="1.0" encoding="UTF-8"?>

<configuration debug="false" scan="false">
    <include resource="cn/com/xwy/boot/logging/logback/defaults.xml"/>
    <!-- Level: ALL > TRACE > FATAL > DEBUG > INFO > WARN > ERROR > OFF -->
    <Logger name="cn.com.ty.demo" level="DEBUG"/>
    <root level="info"/>
</configuration>